.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f8b6a2be-4670-4a26-b153-0f0b767cc652 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8b6a2be-4670-4a26-b153-0f0b767cc652) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f30d14ba-3575-42fc-1f7d-aecccd9194a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f30d14ba-3575-42fc-1f7d-aecccd9194a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e70be672-7059-9996-c9a5-26e255b1fb19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e70be672-7059-9996-c9a5-26e255b1fb19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
